Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-4509

Provide packages for Ubuntu 18.04 on repo.zabbix.com

    Details

    • Type: Change Request
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Installation (I)
    • Labels:
      None
    • Environment:
      Ubuntu 18.04
    • Team:
      Team C
    • Sprint:
      Sprint 32, Sprint 33, Sprint 34
    • Story Points:
      4

      Description

      Hi,

      the current Stretch-packages appear to work just fine on Ubuntu 18.04 LTS.
      Final freeze is happening in a few hours and release is imminent next week, so it would be best to have Zabbix ready from the start.
      In the past, this has also been requested for 16.04 and sadly took a significant time after the release (ZBXNEXT-3197).

      Cheers and many thanks,
      Oliver

        Attachments

          Activity

            People

            • Assignee:
              dimir dimir
              Reporter:
              olifre Oliver Freyermuth
            • Votes:
              5 Vote for this issue
              Watchers:
              9 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: